header{
	width: 800px;
	height: 200px;
	border: 5px solid crimson;
}

div{
	display: flex;
	width: 800px;
	border: 4px solid coral;
}
nav{
	width: 100px;
	height: 400px;
	border: 4px solid coral;
}

section{
	width: 700px;
	height: 400px;
	border: 4px solid coral;
}

footer{
	width: 800px;
	height: 200px;
	border: 5px solid blue;
}